{pkgs, ...}: {
  fonts.packages = with pkgs; [
    (nerdfonts.override {fonts = ["FiraCode" "AnonymousPro"];})
    montserrat
    noto-fonts
    atkinson-hyperlegible
    arkpandora_ttf
    liberation_ttf
    caladea
    carlito
    garamond-libre
    ocr-a
    amiri
    libertine
    inter
    b612
  ];
  fonts.fontDir.enable = true;
}
